-- -------------------------------------------------------------------------- --
-- CharScanner zhTW Localization                                              --
-- Please make sure to save this file as UTF-8. ¶                             --
-- -------------------------------------------------------------------------- --
if GetLocale() ~= "zhTW" then return end
CharScanner_Localization:CreateLocaleTable({
-- General
--["Read CharScanner.lua for more information."] = true,
--["Scan via SCAN-Button, Minimap-Button, LDB, Blizzard Interface Options or '/scan' resp. '/scan options'."] = true,
--["This message is only shown once."] = true,

-- Options
["Open GUI"] = "開啟GUI圖形介面",
--["Open Options"] = true,
--["SCAN-Button"] = true,
["Show SCAN-Button"] = "顯示掃描按鈕",
["buttonshow_desc"] = "假如點選一個玩家顯示一個可移動的小掃描按鈕。",
--["Show Button for GroupScan (all)"] = true,
--["Show Button for GroupScan (missing)"] = true,
--["groupbutton_desc"] = "GroupScan Buttons are only visible if you are in a group.",
["Lock SCAN-Button"] = "鎖定掃描按鈕",
["Chat output"] = "頻道輸出",
["chat_desc"] = "在你掃描成功之後顯示頻道訊息。",
--["GroupScan: Show only one chat message"] = true,
--["chatgrp_desc"] = "Shows only one chat message at the end of a GROUP scan instead of a chat message for each scanned character.",
--["Maximum duration for one scan"] = true,
["scanduration_desc"] = "預設: 1 秒\n\n如果被調整時間到達時，停止掃描(或下一個單位是掃描團隊)。",
["Minimap-Button"] = "小地圖按鈕",

-- single/group scan
["Step"] = "步驟",
["STOP SCAN"] = "停止掃描",
["GroupScan finished!"] = "團隊掃瞄完成!",
--["Achievement/Talent scan restriction from Blizzard:"] = true,
--["Please wait %.2f seconds."] = true,
--["All"] = true,
--["Group"] = true,
--["Others"] = true,

-- talents
["No Talents"] = "未發現天賦",
--["T1 (Current Talents)"] = true,
--["T2"] = true,

-- gear
["Equipment"] = "裝備",
--["Enchantments"] = true,
--["E"] = true, -- Abbreviation for Enchantments
--["PvP Items"] = true,
--["P"] = true, -- Abbreviation for PvP Items
["Avg"] = "ø", -- average
["min."] = "分",
["max."] = "最大",
["%s %s not used"] = "%s %s 未使用",
["|4Slot:Slots;"] = "|4Slot:Slots;",
["Base Stats"] = "基本狀態",
--["Gems"] = true,
--["Effect"] = true,
--["OK"] = true,
--["NOT OK"] = true,
--["Reforged"] = true,
--["Sets"] = true,

-- stats
--["Statistics"] = true,
--["PvE"] = true,
--["PvP"] = true,
["Total"] = "總計",
["Achievements"] = "成就",
["Bosses"] = "首領",
["Kills"] = "擊殺",
["Time"] = "時間",
["iLvl"] = "物品等級",
--["Standard"] = true,
--["Single Achievement Compare"] = true,
["T"] = "坦", -- short for Tank
["H"] = "補", -- short for Heal
["D"] = "輸出", -- short for Damage
["?"] = "未知", -- short for Unknown
--["Victories / Battles / %"] = true,
--["HK"] = true, -- short for Honorable Kills

-- status
["Scan incomplete!"] = "掃描不完整!",
["Scan is deactivated in combat!"] = "在戰鬥中取消掃描!",
["Please close AchievementFrame!"] = "請關閉成就視窗",
["Target is NOT a player!"] = "你的目標不是玩家",
--["Can NOT inspect target!"] = true,
["Target is NOT in inspect range!"] = "目標不在距離內",
["SCANNED AT"] = "掃描於",
["|4Char:Chars;"] = "|4Char:Chars;",
--["click & move"] = true,
--["click & resize"] = true,

-- minioptions
["SingleScan"] = "單獨掃描",
--["GroupScanAll"] = "GroupScan (all)",
--["GroupScanMissing"] = "GroupScan (missing)",
["Options"] = "選項",

-- PvE
["Classic"] = "職業",
["BC"] = "燃燒的遠征",
["WotLK"] = "巫妖王之怒",
 ["hero"] = "地城英雄",
 ["raid10p"] = "10 人",
  ["Naxx10"] = "納克薩瑪斯",-- 10 player
  ["Other10"] = "其他",-- 10 player
  ["Ulduar10"] = "奧杜亞",-- 10 player
  ["TotC10Normal"] = "十字軍試煉",-- 10 player
  ["TotC10Heroic"] = "大十字軍試煉",-- 10 player Heroic
  ["ICC10Normal"] = "Icecrown Citadel",-- 10 player
  ["ICC10Heroic"] = "Icecrown Citadel (Heroic)",-- 10 player Heroic
 ["raid25p"] = "25 人",
  ["Naxx25"] = "納克薩瑪斯",-- 25 player
  ["Other25"] = "其他",-- 25 player
  ["Ulduar25"] = "奧杜亞",-- 25 player
  ["TotC25Normal"] = "十字軍試煉",-- 25 player
  ["TotC25Heroic"] = "大十字軍試煉",-- 25 player Heroic
  ["ICC25Normal"] = "Icecrown Citadel",-- 25 player
  ["ICC25Heroic"] = "Icecrown Citadel (Heroic)",-- 25 player Heroic
["Cataclysm"] = "Cataclysm",
 ["dungeons"] = "Dungeons",
  ["BlackrockCaverns"] = "Blackrock Caverns",
  ["ThroneOfTheTides"] = "Throne of the Tides",
  ["VortexPinnacle"] = "The Vortex Pinnacle",
  ["Stonecore"] = "The Stonecore",
  ["TolVir"] = "Lost City of the Tol'vir",
  ["HallsOfOrigination"] = "Halls of Origination",
  ["GrimBatol"] = "Grim Batol",
  ["Deadmines"] = "The Deadmines",
  ["ShadowfangKeep"] = "Shadowfang Keep",
 ["raids"] = "Raids",
  ["BaradinHold"] = "Baradin Hold",
  ["BlackwingDescent"] = "Blackwing Descent",
  ["BastionOfTwilight"] = "The Bastion of Twilight",
  ["ThroneFourWinds"] = "Throne of the Four Winds",

-- PvP
["PvPGeneral"] = "PvP General",
["Battlegrounds"] = "Battlegrounds",
 ["RatedBG"] = "Rated Battleground",
 ["Alterac"] = "Alterac Valley",
 ["Warsong"] = "Warsong Gulch",
 ["Arathi"] = "Arathi Basin",
 ["EyeOfTheStorm"] = "Eye of the Storm",
 ["Strand"] = "Strand of the Ancients",
 ["IsleOfConquest"] = "Isle of Conquest",
 ["BattleForGilneas"] = "Battle for Gilneas",
 ["TwinPeaks"] = "Twin Peaks",
["Arena"] = "Arena",
 ["ArenaGeneral"] = "Arena General",
 ["Arena2v2"] = "Arena 2v2",
 ["Arena3v3"] = "Arena 3v3",
 ["Arena5v5"] = "Arena 5v5",
["WorldPvP"] = "World PvP",
 ["Wintergrasp"] = "Wintergrasp",
 ["TolBarad"] = "Tol Barad",
})